{
  "type": "Category",
  "exportDate": "2026-02-19T14:29:42.519Z",
  "metadata": {
    "itemCount": 73,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "airport",
      "wordSecond": "공항 (gonghang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "plane",
      "wordSecond": "비행기 (bihaenggi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "ticket",
      "wordSecond": "표 (pyo)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "passport",
      "wordSecond": "여권 (yeogwon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "luggage",
      "wordSecond": "짐 (jim)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "suitcase",
      "wordSecond": "여행가방 (yeohaeng gabang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "bus",
      "wordSecond": "버스 (beoseu)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "bus station",
      "wordSecond": "버스 정류장 (beoseu jeongnyujang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "train",
      "wordSecond": "기차 (gicha)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "train station",
      "wordSecond": "기차역 (gichayeok)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "car",
      "wordSecond": "자동차 (jadongcha)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "taxi",
      "wordSecond": "택시 (taeksi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "ship",
      "wordSecond": "배 (bae)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "bicycle",
      "wordSecond": "자전거 (jajeongeo)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "motorbike",
      "wordSecond": "오토바이 (otobai)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "subway",
      "wordSecond": "지하철 (jihacheol)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "hotel",
      "wordSecond": "호텔 (hotel)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "room",
      "wordSecond": "방 (bang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "key",
      "wordSecond": "열쇠 (yeolsoe)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "reception",
      "wordSecond": "프런트 (peureonteu)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "reservation",
      "wordSecond": "예약 (yeyak)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "check-in",
      "wordSecond": "체크인 (chekeuin)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "check-out",
      "wordSecond": "체크아웃 (chekeuaut)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "passenger",
      "wordSecond": "승객 (seunggaek)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "driver",
      "wordSecond": "운전사 (unjeonsa)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "pilot",
      "wordSecond": "조종사 (jojongsa)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "flight",
      "wordSecond": "항공편 (hanggongpyeon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "gate",
      "wordSecond": "게이트 (geiteu)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "boarding pass",
      "wordSecond": "탑승권 (tapseung-gwon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "security",
      "wordSecond": "보안 (boan)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "customs",
      "wordSecond": "세관 (segwan)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "arrival",
      "wordSecond": "도착 (dochak)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "departure",
      "wordSecond": "출발 (chulbal)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "delay",
      "wordSecond": "지연 (jiyeon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "schedule",
      "wordSecond": "시간표 (siganpyo)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "map",
      "wordSecond": "지도 (jido)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "left",
      "wordSecond": "왼쪽 (oenjjok)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "right",
      "wordSecond": "오른쪽 (oreunjjok)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "straight",
      "wordSecond": "직진 (jikjin)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "front",
      "wordSecond": "앞 (ap)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "back",
      "wordSecond": "뒤 (dwi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "near",
      "wordSecond": "가까운 (gakkaun)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "far",
      "wordSecond": "먼 (meon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "here",
      "wordSecond": "여기 (yeogi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "there",
      "wordSecond": "거기 (geogi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "street",
      "wordSecond": "거리 (geori)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "address",
      "wordSecond": "주소 (juso)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "money",
      "wordSecond": "돈 (don)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "cash",
      "wordSecond": "현금 (hyeongeum)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "credit card",
      "wordSecond": "신용카드 (sinyong kadeu)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "price",
      "wordSecond": "가격 (gagyeok)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "expensive",
      "wordSecond": "비싼 (bissan)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "cheap",
      "wordSecond": "싼 (ssan)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "restaurant",
      "wordSecond": "식당 (sikdang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "cafe",
      "wordSecond": "카페 (kape)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "food",
      "wordSecond": "음식 (eumsik)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "water",
      "wordSecond": "물 (mul)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "coffee",
      "wordSecond": "커피 (keopi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "tea",
      "wordSecond": "차 (cha)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "toilet",
      "wordSecond": "화장실 (hwajangsil)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "help",
      "wordSecond": "도움 (doum)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "emergency",
      "wordSecond": "비상 (bisang)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "police",
      "wordSecond": "경찰 (gyeongchal)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "doctor",
      "wordSecond": "의사 (uisa)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "pharmacy",
      "wordSecond": "약국 (yakguk)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "tourist",
      "wordSecond": "관광객 (gwangwanggaek)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "travel",
      "wordSecond": "여행 (yeohaeng)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "vacation",
      "wordSecond": "휴가 (hyuga)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "beach",
      "wordSecond": "해변 (haebyeon)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "mountain",
      "wordSecond": "산 (san)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "city",
      "wordSecond": "도시 (dosi)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "country",
      "wordSecond": "나라 (nara)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 13,
      "wordFirst": "photo",
      "wordSecond": "사진 (sajin)",
      "createdAt": "2026-02-19T14:29:42.519Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    }
  ]
}